
.cbp-spmenu-push-toleft
{
	left: -190px;
}
.cbp-spmenu-push-toleft
{
	left: -240px !important;
}

@media screen and (max-width:768px){
	.cbp-spmenu, .cbp-spmenu-push
	{
		transition: all 0.3s ease 0s;
	}

	.cbp-spmenu-push 
	{
		left: 0;
		overflow-x: hidden;
		position: relative;
	}
}
.cbp-spmenu-right.cbp-spmenu-open
{
	right: 0;
}
.cbp-spmenu-right
{
	right: -190px;
}
.cbp-spmenu-vertical
{
	font-size: 90%;
	width: 190px;
}
/*
.cbp-spmenu, .cbp-spmenu-push
{
	transition: all 0.3s ease 0s;
}
*/
.cbp-spmenu-right
{
	right: -240px;
}
.cbp-spmenu-vertical
{
	height: 100%;
	top: 0;
	width: 240px;
	z-index: 1000;
	overflow-y: scroll;
}
.cbp-spmenu
{
	background: none repeat scroll 0 0 #47A3DA;
	position: fixed;
}